Skip to main content
POST
Create

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

session_id
string
required

The session ID for user authentication

Body

application/json

The request body containing details for creating a list.

name
string
required

The name of the list.

description
string
required

A short description of the list.

language
string
required

The language code (e.g., "en" for English).

Response

200 - application/json

Successful

A unique identifier for the list item

status_message
string

Indicates that the action was completed without any errors

sucess
boolean

Indicates whether the operation was successful

status_code
integer

Indicates success

list_id
integer